{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        "#W#",
        "###"
    ],
    "key": {
        "#": {
            "item": "minecraft:lime_concrete_powder"
        },
        "W": {
            "item": "minecraft:water_bucket"
        }
    },
    "result": {
        "item": "minecraft:slime_block",
        "count": 1
    }
}